cancel
Showing results for 
Search instead for 
Did you mean: 

SOLMAN installation and implimentaion on a new system

Former Member
0 Kudos
56

Hi exparts,

i am installing solman on a fresh system but in first step when we are starting visual administration we are not finding admin/go.bat.

can any one tell me should we install J2ee externally or is there any option in SAP to stat j2ee services to find admin/go.bat.

thanks and regard

Bipin shukla

Accepted Solutions (1)

Accepted Solutions (1)

Former Member
0 Kudos

Hi Bipin shukla

In order to do fresh installation you dont need any J2EE engien and all ..   All you need is the installer media file ,  and following below config on your system.

1.)    Solman 7.1  with Oracle à  need  200GB min hard disk space

CPU: Atleast 8-12 CPU’s required for a smooth performance with around 60 -120 GB of Page file

Memory : Atleast 4 GB required.

you can also refer to this guide below

https://websmp204.sap-ag.de/~form/sapnet?_SCENARIO=01100035870000000202&_SHORTKEY=002007974700000659...

Best Regards

Jai Wardhan

Former Member
0 Kudos

Hi Jai Wardhan

thanks for halping me. please tell me that should, I start solman setup directly on my sap system or i have to create a fresh system to install solman. i m using virtual box.

my solman version is Release 7.0 EHP 1 .

 

thanks and regard

bipin shukla

Former Member
0 Kudos

Hi Jai Wardhan

thanks once again, my data base is MS SQL and window is window server 2008. please tell me basic requirement.

thanks and regard

Bipin Shukla

nicholas_chang
Active Contributor
0 Kudos

Hi,

If you want to install SOLMAN EHP 1, please go to below link and download the media list, installation guide for your OS/DB version.

https://websmp209.sap-ag.de/instguides -> SAP Components -> SAP Solution Manager -> Release EHP1

To install, you need sapinst. Refer to the media list to download the required Installation Media.

Thanks,

Nicholas Chang

Former Member
0 Kudos

Hi Bipin

please refer to the installation guide ,have all detail you need ,

Best Regards

Jai

Answers (1)

Answers (1)

Former Member
0 Kudos

Hello Bipin ,

I think you will need the J2EE  up and running before launching the installation process.

regards, Javier,